Version: dev-java/jdom-jaxen 1.0-r1:1.0

Depends On: >=virtual/jdk-1.4 app-arch/unzip ~dev-java/jdom-1.0 =dev-java/jaxen-1.1* dev-java/saxpath >=dev-java/java-config-2.2.0-r3

USE Flags:elibc_FreeBSD

1.0-r1
"amd64 ~arm ppc64 x86 ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~sparc-solaris ~x86-solaris"
comments powered by Disqus